AIC.logLik {base} | R Documentation

## AIC of a logLik Object

### Description

see Description in `AIC`.

### Usage

    AIC(object, ..., k = 2)

### Arguments

`object` | an object inheriting from class `"logLik"`, usually resulting from applying a `logLik` method to a fitted model object.
`...` | further arguments to be passed to or from methods.
`k` | numeric, the ``penalty'' per parameter to be used; the default `k = 2` is the classical AIC.

### Value

a numeric value with the corresponding AIC.

### Author(s)

Jose Pinheiro and Douglas Bates

### References

Sakamoto, Y., Ishiguro, M., and Kitagawa G. (1986). Akaike Information Criterion Statistics. D. Reidel Publishing Company.

### See Also

`AIC`, `logLik`.

[Package Contents]